--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Touch all of the model's touched_associations when destroying the object.
full_name: Sequel::Plugins::Touch::InstanceMethods#after_destroy
is_singleton: false
name: after_destroy
params: ()
visibility: public
